from risotto.utils import multi_function as _multi_function


@_multi_function
def nginx_list(lst):
    ret = []
    for l in lst:
        ret.extend(l)
    ret = list(set(ret))
    ret.sort()
    return ret
